const path = require('path');

module.exports = {
  entry: './src/component.js',
  output: {
    filename: 'component.js',
    path: path.resolve(__dirname, 'assets'),
  },
  mode: 'production',
  module: {
    rules: [
      {
        test: /\.[s]css$/,
        use: [
          'style-loader',
          'css-loader',
        ],
      },
    ],
  },
};
